# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  slug: MyString
  default_title: MyString
  default_message: MyText

two:
  slug: MyString
  default_title: MyString
  default_message: MyText
